RubyGems.org

osgb

0.3.0

Supports the use of Ordnance Survey Grid References in place of lat/lng pairs. Includes activerecord plugin.

installgem install osgb -v 0.3.0
Authors

William Ross

2,769 total downloads 1,002 for this version
Owners

0964828011133c856bae646e55911115

Gemfile
gem 'osgb', '~> 0.3.0'
Versions
  1. 0.3.1 April 12, 2013 (13 KB)
  2. 0.3.0 November 25, 2011 (12.5 KB)
  3. 0.2.0 November 24, 2011 (10 KB)
Development Dependencies
  1. rails ~> 3.0.9
  2. rspec ~> 2.6.0